{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidCaissespersonnes" style="display: none">Id</th>
    <th id="ccivilite">Civilité</th> 
    <th id="cnom">Nom</th> 
    <th id="cprenom">Prénom</th>
{% endblock %}

{% block datatable_body %}
    {% set iRow = 0 %}
    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidCaissespersonnes" style="display: none" name="{{ row.iidCaissespersonnes }}"> {{ row.iidCaissespersonnes }} </td>
            <td id ="row_{{ iRow|raw }}_ccivilite"> {{ row.ccivilite}} </td> 
            <td id ="row_{{ iRow|raw }}_cnom"> {{ row.cnom}} </td> 
            <td id ="row_{{ iRow|raw }}_cprenom"> {{ row.cprenom}} </td> 
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
